/* your styles go here */
ph,
.p-header {
  margin-bottom: 0.5rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  line-height: 1.35;
  color: inherit;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  ph,
  .p-header {
    font-size: 24px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  ph,
  .p-header {
    font-size: 18px;
  }
    
    
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  h1 {
    font-size: 44.8px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  h1 {
    font-size: 25px;
  }
}
    
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  h2 {
    font-size: 33.6px;
  }
}
/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  h2 {
    font-size: 26px;
  }
}    
    
/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  html.lb-disable-scrolling,
    .lb-data .lb-caption {
    font-size: 18px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  html.lb-disable-scrolling,
    .lb-data .lb-caption {
    font-size: 14px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  p italic {
    font-size: 21.6px;
  }
}
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  p italic {
    font-size: 12px;
  }
}

ul, ol, li {
        list-style:none;
        padding-left:0;
}    
    
body;
.text-bold {
  font-style: bold;
}
    
.btn-send {
    color: #fff;
  background-color: #aaa;
  background-image: none;
  border-color: #aaa;
    width: 100%;
}

.btn-send:hover {
  color: #fff;
  background-color: #1a1851;
  border-color: #1a1851;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}